GET /openapi/memorylake/api/v2/projects/{id}/memories/{memoryId}
所需权限:
project:mem_read · instance路径参数
string
必填
项目 ID
string
必填
记忆 ID
curl -X GET 'https://app.memorylake.ai/openapi/memorylake/api/v2/projects/proj-e7b262987be4589fabc60257ec2a2230/memories/mem-123' \
-H 'Authorization: Bearer sk_xxxxxx'
响应
{
"success": true,
"data": {
"id": "fact-b6729ff5905991da96a5eced75b95fa1",
"content": "User prefers Hangzhou cuisine restaurants",
"expired": false,
"user_id": "user-abc123",
"created_at": "2024-01-15T10:00:00Z",
"updated_at": "2024-01-15T10:00:00Z"
}
}